Gravity GTD PHP Code Injection and Local File Include Vulnerabilities

Bugtraq ID: 32646
Class: Input Validation Error
CVE: CVE-2008-5963
CVE-2008-5962
Remote: Yes
Local: No
Published: Dec 04 2008 12:00AM
Updated: Jul 05 2016 10:01PM
Credit: dun
Vulnerable: Gravity GTD Gravity GTD 0.4.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus